/*
4074 
Layout by J. Mumberg
Authors: F. Konopka, N. Macht, L. Diercks
----------------------------------------------- */

body { 
	background: #fff url(https://u.jimcdn.com/cms/o/layout/lc0324a54f9c41786/img/background.png) repeat-x 0 0;
}

div#cc-tp-header {
	width:100%;
	height: 160px;
}

div#cc-tp-emotion {
  width: 993px;
  margin: 0 auto;
}

div#cc-tp-navigation {
  	width: 100%;
  	border-bottom:1px solid #fff;
  	border-top:1px solid #fff;
  	background:transparent url(https://u.jimcdn.com/cms/o/layout/lc0324a54f9c41786/img/transparent.png) repeat;
}

* html div#cc-tp-navigation {	
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='https://u.jimcdn.com/cms/o/layout/lc0324a54f9c41786/img/transparent.png');
	background:none;
}

div#cc-tp-navi-wrapper {
  	width: 993px;
  	margin: 0 auto;
	position:relative;
}

div#cc-tp-container {
  	width: 100%;
	text-align:left;
}

div#cc-tp-wrapper-over-top {
	width:993px;
	height:10px;
  	background: transparent url(https://u.jimcdn.com/cms/o/layout/lc0324a54f9c41786/img/con-over-top.png) no-repeat left bottom;
	margin:10px auto 0;
}

* html div#cc-tp-wrapper-over-top {	
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image src='https://u.jimcdn.com/cms/o/layout/lc0324a54f9c41786/img/con-over-top.png');
	background:none;
}

div#cc-tp-wrapper {
  	width:993px;
  	background:transparent url(https://u.jimcdn.com/cms/o/layout/lc0324a54f9c41786/img/con-repeat.png) repeat-y scroll center center;
  	margin: 0 auto;
	text-align:left;
}

* html div#cc-tp-wrapper {	
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='https://u.jimcdn.com/cms/o/layout/lc0324a54f9c41786/img/con-repeat.png');
	background:none;
}

div#cc-tp-wrapper-top {
	width:100%;
	min-height:416px;
  	background: transparent url(https://u.jimcdn.com/cms/o/layout/lc0324a54f9c41786/img/con-top.png) no-repeat 0 0;
}

* html div#cc-tp-wrapper-top {	
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='https://u.jimcdn.com/cms/o/layout/lc0324a54f9c41786/img/con-top.png');
	background:none;
}

div#cc-tp-wrapper-bottom {
	width:993px;
	height:77px;
  	background: transparent url(https://u.jimcdn.com/cms/o/layout/lc0324a54f9c41786/img/con-bot.png) no-repeat bottom left;
	margin: 0 auto;
}

* html div#cc-tp-wrapper-bottom {	
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image src='https://u.jimcdn.com/cms/o/layout/lc0324a54f9c41786/img/con-bot.png');
	background:none;
}

div#cc-tp-content {
	width: 700px;
	float: left;
	position:relative;
}

div#cc-tp-sidebar {
	width: 280px;
  	float: left;
	position:relative;
}

div#cc-tp-bottom {
  	clear: both;
  	width:100%;
	background: transparent url(https://u.jimcdn.com/cms/o/layout/lc0324a54f9c41786/img/footer.png) repeat-x 0 0;
	min-height: 92px;
} 

div#cc-tp-footer {
  	width:993px;
  	margin: 0 auto;
  	color: #B5AA9F;
} 

/* Fixierte Schrift
----------------------------------------------- */
 
div#cc-tp-footer a 			{color: #B5AA9F; text-decoration:none;}
div#cc-tp-footer a:hover 	{color: #000;}



/*  Innenabstaende
----------------------------------------------- */

div#cc-tp-emotion  	.cc-tp-gutter 	{ padding: 10px 0 10px 4px;}
div#cc-tp-sidebar 	.cc-tp-gutter 	{ padding: 12px 10px 10px 20px; }
div#cc-tp-content 	.cc-tp-gutter	{ padding: 15px; }
div#cc-tp-footer  	.cc-tp-gutter 		{ padding:15px 16px 20px 5px; }


/*  Navi
----------------------------------------------- */

ul.mainNav1 {
	padding: 0;
	margin: 0;
	text-decoration:none;
	text-align:right;
	list-style-type:none;
}

ul.mainNav2,
ul.mainNav3 {	
	text-align:left;
	margin:0;
	padding:0;
	list-style-type:none;
}

ul.mainNav1 li {
	float:left;
	font-family:Verdana;
	font-size:12px;
	display:block;
}

ul.mainNav2 li,
ul.mainNav3 li {
	display:block;
	margin:0;
	padding:0;
	text-decoration:none;
	background:none !important;
}

ul.mainNav1 li a,
 ul.mainNav1 li a:visited {
	color: #178E9F;
	border-right:1px solid #C5F5FC;
	text-decoration:none !important;
	display:block;
}

ul.mainNav2 li a, 
ul.mainNav2 li a:visited {
	margin:0 0 2px 0;
	display:block;
  	text-decoration:none;
  	color: #126D7A;
	width:200px !Important;
	background: #60CEDE url(https://u.jimcdn.com/cms/o/layout/lc0324a54f9c41786/img/li-bg.png) 0 0 repeat-x;
	border: 1px solid #30B8D1;
}

ul.mainNav3 li a, 
ul.mainNav3 li a:visited {
  	text-decoration:none;
	width:190px !Important;
  	color: #126D7A;
}

ul.mainNav1 li a, ul.mainNav1 li a:visited { padding: 8px 10px; }
ul.mainNav2 li a, ul.mainNav2 li a:visited { padding: 6px 10px 4px 20px; }
ul.mainNav3 li a, ul.mainNav3 li a:visited { padding: 6px 0 4px 40px !Important; }

ul.mainNav1 a:hover {
	color:#0B4148;
}

ul.mainNav1 a.current, 
ul.mainNav1 a.parent {
	font-weight:bold;
}

ul.mainNav2 li a.parent,  
ul.mainNav2 li a.parent:visited { 
	color:#000;
}

ul.mainNav2 li a:hover,
ul.mainNav2 li a.current, 
ul.mainNav2 li a.current:visited { 
	color:#000;
	background: #A9E4ED url(https://u.jimcdn.com/cms/o/layout/lc0324a54f9c41786/img/li-active-bg.png) 0 0 repeat-x;
}

ul.mainNav3 a:hover,
ul.mainNav3 a.current, 
ul.mainNav3 a.current:visited { 
	color:#000 !Important;
	background: #A9E4ED url(https://u.jimcdn.com/cms/o/layout/lc0324a54f9c41786/img/li-active-bg.png) -20px 0 repeat-x !Important;
}
